# Class AnimateAsyncRunFactoryProvider

- Defined in src/animations/animate-runner.js:1

##### Index

### Constructors

constructor

### Properties

$get

## Constructors

### constructor

- new AnimateAsyncRunFactoryProvider(): AnimateAsyncRunFactoryProvider

  #### Returns AnimateAsyncRunFactoryProvider

  - Defined in src/animations/animate-runner.js:1

## Properties

### $get

$get: (() => () => (callback: any) => void)[]

- Defined in src/animations/animate-runner.js:2